[
    {
        "name": "ADB (Android Debug Bridge)",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Utilidades/ADB.ps1"
    },

    {
        "name": "CPU-Z (Analizador de CPU)",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Utilidades/CPU-Z.ps1"
    },

    {
        "name": "Crystal-Disk-Info (Salud de disco)",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Utilidades/Crystal-Disk-Info.ps1"
    },

    {
        "name": "Filelight (Analizador de almacenamiento)",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Utilidades/Filelight"
    },

    {
        "name": "GPU-Z (Monitor de GPU)",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Utilidades/GPU-Z.ps1"
    },

    {
        "name": "HW-Monitor (Monitor de hardware)",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Utilidades/HW-Monitor.ps1"
    },

    {
        "name": "Kate (Editor de texto avanzado)",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Utilidades/Kate.ps1"
    },

    {
        "name": "KDE-Connect (Ecosistema entre telefono y PC)",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Utilidades/KDE-Connect.ps1"
    },

    {
        "name": "LocalSend (Transferencia local de archivos entre dispositivos)",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Utilidades/LocalSend.ps1"
    },

    {
        "name": "NTLite (Modificar iso de Windows)",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Utilidades/NTLite.ps1"
    },

    {
        "name": "Virtual Box (Maquinas virtuales)",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Utilidades/Oracle VirtualBox.ps1"
    },

    {
        "name": "Rufus (Pendrive booteable basico)",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Utilidades/Rufus.ps1"
    },

    {
        "name": "Menu Anterior",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Main.ps1"
    }

]
